import { ReactNode } from 'react';
export declare function Help(props: {
    title?: string;
    help?: string | string[] | ReactNode;
    docLink?: string;
}): import("react/jsx-runtime").JSX.Element;
